package dataStatistics

import (
	"github.com/gin-gonic/gin"
	v1 "log-server/api/v1"
)

type WeChatScannerDetailedRouter struct {
}

func (e *WeChatScannerDetailedRouter) InitWeChatScannerDetailedRouter(Router *gin.RouterGroup) {
	excelRouter := Router.Group("dataStatistics")
	api := v1.ApiGroupApp.DataStatisticsGroup.ApiWeChatScannerDetailed
	{
		excelRouter.POST("getWeChatScannerDetailedList", api.GetWeChatScannerDetailedList) //查询记录
	}
}
